/*
ST05-CSS-xiaohei-dtmuban.com-20170524
*/
@charset "utf-8";

#allmap{width:590px;height:350px}
.brand_info {margin:0 10px 0 10px;padding:5px 10px 15px 15px;line-height:22px;}
.brand_info li {line-height:28px;height:28px;}
.brand_logo {border:#EEEEEE 1px solid;padding:5px;margin:0 0 10px 0;}
.brand_video {text-align:center;padding:15px 0 15px 0;}
.brand_pdt {border-top:#DDDDDD 1px dotted;height:10px;font-size:1px;}

/*20170619*/
.list{height: 180px;padding:0;margin-bottom: 15px;border: 1px solid #ebebeb;overflow: hidden;}
.list:hover{box-shadow: 0 1px 2px #666666;}

.list .list_l{width: 200px;height: 180px;display:table-cell;vertical-align: middle;text-align: center;}
.list .list_l .list_img{height: 132px;}
.list .list_l .list_logo{padding-top: 15px;}
.list .list_l .list_img img {max-width: 150px;max-height: 82px;_height:82px;_width:150px;    border: #ededed 1px solid;transition: all 0.5s;}
.list .list_l .list_img img:hover {transform: scale(1.1, 1.1);}
.list .list_l .titbox{height:35px;line-height:35px;overflow: hidden;}
.list .list_l .titbox h3{height:35px;line-height:35px;}
.list .list_l .list_text{width: 120px;height:28px;line-height:28px;margin:5px auto 0;background: #1A8CFF;}
.list .list_l .list_text a{color: #ffffff;}
.list .list_l .list_text:hover{background: #F44336;}
.list .list_l .list_text a:hover{color: #FFEB3B;}
.list .list_l .a-1{border-right:1px solid #ffffff;padding-right: 15px;}
.list .list_l .a-2{padding-left: 18px;}

.list .list_r{width: 747px;border-left:1px solid #ededed;padding: 15px;}
.list .list_r .list_r_s{height: 115px;}
.list .list_r .list_r_s h2 strong{height:40px;line-height:40px;font-size:18px}
.list .list_r .list_r_s .list_com{font-size:16px;height:25px;color: #333333;}
.list .list_r .list_r_s .list_com img{border:0}
.list .list_r .list_r_s .list_com a{color: #333333;}
.list .list_r .list_r_s p.list_int{
	padding-top: 3px;
    color:#888888;
    font-size:14px;
    height: 52px;
    line-height: 23px;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
 /*text-indent: 28px;*/
}

.list .list_r .txtcon{height: 35px;line-height: 50px;color:#888888;font-size:14px;}
.list .list_r .txtcon li{float: left;padding-right: 20px;}
.list .list_r .txtcon li a{color: #F44336;}
.list .list_r .txtcon li a:hover{color: #3F51B5;font-weight: 700;}

/*20170621-xiaohei*/
.color-666, a.color-666,.color-666 a { color: #666666; }
.color-red, a.color-red { color: #e11708; }



/*show*/
.personal_bottom span.e_code{float:left;margin-top:0px}
.logo_bj{background: #ffffff;}
.green-investment-template {background: url(images/info/show_bg.png) repeat;}

.h4, h4 {
    font-size: 18px;
}
.h4, .h5, .h6, h4, h5, h6 {
    margin-top: 10px;
    margin-bottom: 10px;
}
.bst {
    font-weight: bold;
}
.container-fuild-banner{height:400px;margin-bottom:15px;}

.container {
    width: 1200px;
    height: auto;
    margin:0 auto;
}
.container-product {
    background: #fff;
    font-size: 14px;
    line-height: 26px;
    padding-bottom: 40px;
}
.mod-product-con { overflow:hidden; width:100%; height:auto; margin-top:20px;}
.mod-product-con .grid-header{ background:url(images/brand/info_nav.jpg) no-repeat; height:40px; line-height:40px; font-size:22px; text-indent:48px; color:#fff; font-weight:bold; }

.mod-product-con .compnay-intro-left { height:auto; min-height:200px; margin-left:20px; margin-right:20px; margin-top:20px; margin-bottom:30px; }
.mod-product-con .compnay-intro-right { float:right; margin:25px; margin-top:5px;width:450px;height:300px;}
.mod-product-con .compnay-intro-right img {width:450px;height:300px;border-radius:10px;}

.mod-product-detail-con{ overflow:hidden; width:100%; height:auto; margin-top:20px;}

.mod-product-detail-con .grid-content{ padding:30px;}

.title_trade {height:45px;line-height:45px;font-size:24px;text-align:center;font-family:\9ED1\4F53;font-weight:normal;margin:0 0 8px 0;border-bottom:#F1F1F1 1px solid;padding:0 0 10px 0;}
.content {padding-top:20px;overflow: hidden;}

.bd-share{overflow: hidden;}

.grid-content{overflow:hidden}
.grid-content-img{padding:30px 0;overflow:hidden}

.img_show{margin-top:20px;padding:15px;overflow: hidden;float: left;margin-left:100px;border: #F1F1F1 1px solid;}
.img_show li{width: 140px;height: 100px;float: left;margin-right: 15px;}
.img_show li img{width:140px;hidden:100px;}

.show_cs{padding-top: 25px;padding-left: 60px;width: 800px;float:left;overflow:hidden;}
.show_cs li{float:left;width:400px;}

.infocs {overflow:hidden}
.infocs li{float:left;width: 390px;margin-right: 15px;height:40px;line-height:40px;overflow: hidden;}
.infocs li.no_mr{margin-right: 0}

.bond-btn{border-top:#d2d2d1 solid 1px; padding-top:40px; text-align:center; margin-top:20px; margin-bottom:40px;}

.bond-btn .btn-get-into-zt{background: #CA372C;font-size:16px;padding:8px 22px;overflow:hidden;color: #fff;}
.bond-btn .btn-get-into-zt:hover{background: #95271F;}

.bond-btn .btn-get-into-sp{background: #3F51B5;font-size:16px;padding:8px 22px;overflow:hidden;color: #fff;margin-right:30px;}
.bond-btn .btn-get-into-sp:hover{background: #203195;}

.bond-btn .btn-get-into-sell{background: #2196F3;font-size:16px;padding:8px 22px;overflow:hidden;color: #fff;margin-right:30px;}
.bond-btn .btn-get-into-sell:hover{background: #1F69A3;}

.bond-btn .btn-get-into-mall{background: #FF9800;font-size:16px;padding:8px 22px;overflow:hidden;color: #fff;margin-right:30px;}
.bond-btn .btn-get-into-mall:hover{background: #FF5722;}


.grid-bond-leftcon{width:500px;float:left;margin-left:30px;margin-top:20px;line-height:30px;padding-bottom:10px;}

.grid-bond-leftcon .span-bond-left-tit{ width:100px; text-align:right; display:inline-block; padding-right:10px;}
.grid-bond-leftcon .btn-get-into-zt{background:#f19b3e; font-size:16px; padding:8px 22px; overflow:hidden; color: #fff; border: 1px solid transparent;
border-radius: 4px;}
.btn-warning:hover {color: #fff;background-color: #ec971f;border-color: #d58512;}


.grid-bond-leftcon .bond-btn{border-top:#d2d2d1 solid 1px; padding-top:20px; text-align:center; margin-top:20px; margin-bottom:20px;}
.grid-bond-rightcon{width:500px; float:right; margin-right:30px; margin-top:20px; line-height:30px;}

.grid-apply-form-con{width:600px; float:left; border-right:#e0e0e0 dashed 1px; height:550px; padding-bottom:20px; overflow:hidden; padding-top:10px;}
.grid-common-question-con{width:470px; float:left; margin-left:20px; position:relative;}
.grid-common-question-con .btn-raise-questions{background:#32a3dc; border-color:#32a3dc; font-size:14px; padding:8px 18px; overflow:hidden;color:#fff;}
.grid-common-question-con .btn-raise-questions-con{position:absolute; right:10px; top:0;}

.container-product {
    background: #fff;
    font-size: 14px;
    line-height: 26px;
    padding-bottom: 40px;
}
.info-form-group {
    margin-bottom: 10px;
}
.col-xs-3 {
    width: 25%;
    float:left;
}
.col-xs-9 {
    width: 75%;
    float:left;
}

.box_head{border-top:0}

.grid-news-con{border:#e7e7e7 solid 1px;border-top:#c50006 solid 6px;margin:0 15px;position:relative;}
.grid-news-con ul{overflow:hidden}
.grid-news-con ul li{ line-height:35px; height:35px; margin:0 20px;float:left;width:320px;}
.grid-news-con .li_dot li {background: url('image/li_dot.gif') no-repeat 3px 16px;padding: 0 10px 0 12px;}
.m_l{width:880px;}
.m_r{width:300px;}
.m_n{width:20px;}
.m_l_1{width:1080px;}
.m_r_1{width:200px;}
/* left */
.left_box{border: 1px solid #cac6c6;background-color: #ffffff;}
.left_head{border-bottom: 2px solid #cac6c6;height: 41px;line-height: 41px;overflow:hidden;padding:0 10px 0 10px;font-size: 16px;font-weight:bold;}
.left_head span{font-weight:normal;font-size:12px;}
/* search */
.fsearch{padding:5px 0 10px 15px;margin:1px 1px 0 1px;}
.fsearch input,.fsearch select{border: 1px solid #dddddd;}
.fsearch input.no_b{border:0}
.fsearch select{padding:2px;}
.sch{padding:15px 20px 5px 20px;margin-bottom:10px;}
.sch p{padding:10px 10px 10px 10px;font-size:13px;margin:0;}
.sch_find{border-top:#f6f6f6 1px solid;border-bottom:#EEEEEE 1px solid;margin:5px 0 5px 0;padding:5px 0 5px 5px;font-weight:bold;}
.sch_site li{background:url('image/ico_search.gif') no-repeat 3px 7px;height:28px;line-height:28px;overflow:hidden;padding:0 5px 0 25px;color:#666666;}
.sch_relate li{background:url('image/arrow_up.gif') no-repeat 3px 7px;height:28px;line-height:28px;overflow:hidden;padding:0 5px 0 25px;color:#666666;}
.rank_list{}
.rank_list li{height:28px;line-height:28px;overflow:hidden;padding:0 5px 0 5px;}
.rank_list li em{display: inline-block;color:#ffffff;font-size:10px;width:16px;height:16px;line-height:15px;margin-right:8px;text-align:center;vertical-align:middle;padding: 0;}
.rank_list li em.one{background: #dd2726;}
.rank_list li em.two{background: #EC5D31;}
.rank_list li em.three{background: #F68951;}
.rank_list li em.no_bg{background: #dddddd;color:#000}
.ppt{padding:1px 15px 1px 35px;line-height:25px;}
.ppt_l{width:60px;font-weight:bold;}
.ppt_r{color:#DFDFDF;}
.ppt span{padding:1px;background:#2E6AB1;border:#1D589E 1px solid;color:#FFFFFF;}

.m_r_1{width:300px; float:right;}
.m_r_1 .part{border:1px solid #e5e5e5; background:#fff;}
.m_r_1 .part h2.channel_pur_tit_1{padding:20px 0 0 60px; height:30px; background:url('images/channel_pur_tit_1.jpg'); color:#1b6bcc; font: 18px/30px "Microsoft YaHei", "\5FAE\8F6F\96C5\9ED1";}
.m_r_1 .part h2.channel_pur_tit_2{padding:10px 0 0 60px; height:40px; background:url('images/channel_pur_tit_2.jpg'); color:#ec3901; font: 18px/40px "Microsoft YaHei", "\5FAE\8F6F\96C5\9ED1";}
.m_r_1 .part p{color:#666; font: 14px/24px "Microsoft YaHei", "\5FAE\8F6F\96C5\9ED1"; padding:15px;}
.m_r_1 .part a.channel_pur_btn_1{display:block;width:170px;height:36px;line-height: 36px;background:url('images/channel_list_btn_1.jpg');text-indent: 16px;margin:15px auto 0;color: #ffffff;font-size: 14px;}
.m_r_1 .part a.channel_pur_btn_2{display:block; width:170px; height:36px;line-height: 36px; background:url('images/channel_list_btn_2.jpg'); text-indent: 16px; margin:15px auto 0;color: #ffffff;font-size: 14px;}
.m_r_1 .part_ads{width:198px; height:198px; border:1px solid #e5e5e5; background:#fff;}
.m_r_1 .part_ads img{width:198px; height:198px;}
.m_r_1 .part_tit_ads{height:30px; width:170px; padding:0 0 10px 30px;}
.m_r_1 .part_tit_ads img{width:170px; height:30px;}

.arx_list_info{width:200px;}
.box_head_new{border: 0px solid #ebebeb;background:#ffffff;border-top:#1269d3 2px solid;border-bottom:#ebebeb 1px solid;height:40px;line-height:40px;overflow:hidden;padding:0 10px 0 10px;}
.box_head_new div i{width:4px;height:16px;background: #1269d3;float:left;margin-top: 13px;}
.box_body_new{border: 0px solid #ebebeb;border-top:none;padding:6px 8px 6px 8px;background-color: #ffffff;font-size:14px;}
.box_body_new li{background:url('image/li_dot.gif') no-repeat 3px 15px;padding:0 10px 0 12px;height:28px;line-height:28px;overflow:hidden;}
.box_body_new li a{color:#666}
.box_head_new_com{border: 0px solid #ebebeb;background:#ffffff;border-top:#1269d3 2px solid;border-bottom:#ebebeb 1px solid;height:40px;line-height:40px;overflow:hidden;padding:0 10px 0 10px;}
.box_head_new_com div i{width:4px;height:16px;background: #1269d3;float:left;margin-top: 13px;}
.box_body_new_com{border: 0px solid #ebebeb;border-top:none;padding:6px 8px 6px 8px;background-color: #ffffff;font-size:14px;}
.box_body_new_com li{padding:0 5px 0 5px;height:28px;line-height:28px;overflow:hidden;}
.box_body_new_com li a{color:#666}
.box_body_new_com li em{display: inline-block;color:#ffffff;font-size:10px;width:16px;height:16px;line-height:15px;margin-right:8px;text-align:center;vertical-align:middle;padding: 0;}
.box_body_new_com li em.one{background: #dd2726;}
.box_body_new_com li em.two{background: #EC5D31;}
.box_body_new_com li em.three{background: #F68951;}
.box_body_new_com li em.no_bg{background: #dddddd;color:#000}
.tab_head{border: 1px solid #ebebeb;border-bottom:none;height:35px;line-height:35px;font-size:14px;overflow:hidden;font-weight:bold;}
.tab_1{float:left;padding:0 15px 0 15px;border-right:#DDDDDD 1px solid;cursor:pointer;font-weight:normal;}
.tab_2{float:left;padding:0 15px 0 15px;border-right:#DDDDDD 1px solid;cursor:pointer;background:#FFFFFF;}
.tab_1_1{border-bottom:#DDDDDD 1px solid;cursor:pointer;}
.tab_1_2{border: 1px solid #ebebeb;border-bottom:none;cursor:pointer;font-weight:bold;}
.tab_head_2{height:27px;background:#EEEEEE;border-left:#DDDDDD 1px solid;border-right:#DDDDDD 1px solid;text-align:center;padding-left:12px;}
.tab_2_1{float:left;width:80px;height:27px;line-height:31px;overflow:hidden;background:url('image/tab_2_1.gif') no-repeat 6px right;cursor:pointer;}
.tab_2_1 span{color:#333333;}
.tab_body_2{border: 1px solid #ebebeb;border-top:none;}
.li_dot li{background:url('image/li_dot.gif') no-repeat 2px 13px;padding:0 10px 0 12px;}

.list {
    background-color: #ffffff;
}
.list:hover{
    background-color: #ffffff;
}
